html {
	background:url(/assets/templates/site/images/back.jpg) top center no-repeat #ffffff;
	margin:0;
	padding:0;
	height: 100%;
	font-family: Arial;
	color:#202020;
	font-size:14px;
}

body {
	margin:0;
	padding:0;
}

/* tables */

table {border:1px solid #f0f0f0;}
table td {padding:3px; border:1px solid #e0e0e0;}
td {font-family:Arial; font-size: 12px; color: #505050;}

a {font-family:Arial; font-size: 12px; color: #000000; text-decoration:none; font-weight:normal;}
a:hover { color: #000000; text-decoration:underline;}

H1, H2, H3, H4{
font-family: Open Sans;
letter-spacing: -1px;
font-weight: 400;
padding: 0px 0px 0px 0px;
margin: 0px;
}
H1 {font-size: 24px; color: #275d8e; text-transform:uppercase; font-weight:bold;}
H2 {font-size: 18px; color: #275d8e; text-transform:uppercase; font-weight:bold; text-shadow:1px 1px 2px #ffffff; text-align:center; background:url(/assets/templates/site/images/elem/heading_bgr.png) center repeat-x;}
H3 {font-size: 14px; color: #303030;}
H4 {font-size: 14px; color: #8794A5; font-weight:bold;}


/* Blocks */

.centers {
	margin:0 auto;
	width:1000px;
}

#page {padding-top:20px; padding-bottom:20px;}

#header {margin-top:20px;}

#logo {float:left;}
#top_contacts {float:left; padding-top:20px; margin-right:20px;}
#top_search {float:left; padding-top:20px; margin-right:20px;}

#footer {
	margin:0 auto;
	width:1000px;
	border-top:1px dotted #c0c0c0;
	padding-top:20px;
}

.left {float:left;}
.right {float:right;}

.clear {clear:both;}

#menu {float:left; width:230px; margin-right:20px;}
#content {float:left; width:750px;}

/* Menu */


div.h_top, div.h_top ul { position:relative; }
div.h_top  { float:right; right:50%; margin:0px 0px; width:auto;  }
div.h_top ul { float:none!important; float:left; right:-50%; }

.h_top ul {margin:0px; padding:0px;}
.h_top li {float:left; list-style-type: none; margin-right:13px;}
.h_top a {font-family: Arial; background:#f5f5f5; text-transform: uppercase; font-size: 11px; color:#505050; text-decoration: none;  padding:3px 13px 3px 13px;}
.h_top a:link {text-decoration: none;}
.h_top a:visited {text-decoration: none;}
.h_top a:hover {text-decoration: none; background:#004377; color:#ffffff;
}
.h_top .active a{background:#405994; color:#ffffff;}


/* ============== Forms ================= */

fieldset {border:0px;}

textarea {
background:#ffffff;
border:1px solid #e0e0e0;
border-top:1px solid #b6b6b6;
color:#000000;
padding:3px;
border-radius:2px; 
-webkit-border-radius:2px; 
-moz-border-radius:2px; 
-khtml-border-radius:2px;
behavior: url('/assets/templates/site/css/PIE.htc');
position:relative;

}
input {
background:#ffffff;
border:1px solid #e0e0e0;
border-top:1px solid #b6b6b6;
color:#000000;
padding:3px;
border-radius:2px; 
-webkit-border-radius:2px; 
-moz-border-radius:2px; 
-khtml-border-radius:2px;
behavior: url('/assets/templates/site/css/PIE.htc');
position:relative;
}

select {
background:#ffffff;
border:1px solid #e0e0e0;
border-top:1px solid #b6b6b6;
color:#000000;
padding:3px;
border-radius:2px; 
-webkit-border-radius:2px; 
-moz-border-radius:2px; 
-khtml-border-radius:2px;
behavior: url('/assets/templates/site/css/PIE.htc');
position:relative;
}


/* ============== SubNav ================= */

.subnav{display:block; width:230px; padding:0px 0px 0px 0px; margin-bottom:0px;}

.subnav ul{
	margin:0;
	padding:0;
	list-style:none;
	}

.subnav li{
	margin:0 0 3px 0;
	padding:0;
	}

.subnav ul ul, #column .subnav ul ul ul, #column .subnav ul ul ul ul, #column .subnav ul ul ul ul ul{border-top:none; padding-top:0;}

.subnav a{
	font-family:Open Sans;
	letter-spacing: -1px;
	display:block;
	margin:0;
	padding:4px 10px 4px 19px;
	font-size:13px;
	color:#505050;
	text-decoration:none;
	border-radius:2px; 
	-webkit-border-radius:2px; 
	-moz-border-radius:2px; 
	-khtml-border-radius:2px;
	behavior: url('/assets/templates/site/css/PIE.htc');
	position:relative;
	}

.subnav ul a {background:url('/assets/templates/site/images/elem/arrow.png') 2px 7px no-repeat;}
.subnav ul li.active a {color:#000000;}

.subnav a:hover{color:#000000; background:#f0f0f0;}

.subnav ul ul a, #column .subnav ul ul ul a, #column .subnav ul ul ul ul a, #column .subnav ul ul ul ul ul a{padding-left:0px;}
.subnav ul ul a{padding-left:40px;}
.subnav ul ul ul a{padding-left:50px;}
.subnav ul ul ul ul a{padding-left:60px;}
.subnav ul ul ul ul ul a{padding-left:70px;}


.bottomnav {font-size:11px;}
.bottomnav ul {padding:0px; margin:0px;}
.bottomnav ul li a{font-size:11px; font-weight:normal; margin:0px; text-shadow:0px 1px 0px #ffffff;}
.bottomnav ul li a:hover{color:#707070;}
.bottomnav ul ul {padding:0px; margin:0px;}
.bottomnav ul li {list-style-type:none; padding:0px; margin:0px; padding-bottom:5px; padding-right:10px;}
.bottomnav ul li ul li {padding:0px; margin:0px; list-style-type:none; padding-top:3px;}
.bottomnav ul li ul li a{font-size:11px; font-weight:normal;}
.bottomnav .active a {background:none; color:#000000;}

/* =============== Tags ================ */

.tagcloud {line-height:1.5;}
.tagcloud a {text-decoration:none;
padding:2px 3px 2px 3px;
border-radius:2px; 
-webkit-border-radius:2px; 
-moz-border-radius:2px; 
-khtml-border-radius:2px;
behavior: url('/assets/templates/site/css/PIE.htc');
position:relative;
}
.tagcloud a:hover {text-decoration:none; background:#d0d0d0;}
.tagcloud a.s1 {font-size:13px;}
.tagcloud a.s2 {font-size:14px;}
.tagcloud a.s3 {font-size:15px;}
.tagcloud a.s4 {font-size:16px;}
.tagcloud a.s5 {font-size:17px;}
.tagcloud a.s6 {font-size:18px;}

/* ================ Pagination =============== */

.paginations {margin-bottom:15px;}
.paginations a {text-decoration:none; padding: 2px 8px;}
.paginations a:hover {text-decoration:none; background-color:#d0d0d0;} 
.paginations .ditto_currentpage {color:#fff; background-color:#d0d0d0; border:1px solid #a0a0a0; padding: 2px 8px; margin:5px;  font-weight:bold; }
.paginations .ditto_previous_link, .pagination .ditto_next_link{margin:0 10px;}
.paginations .ditto_page{ padding: 2px 8px;}

/* BreadCrumbs */

#breadcrumb {font-size:11px; color:#a7bbc6; padding-bottom:10px;}
#breadcrumb a {font-size:11px; color:#54636b; text-decoration:none;}
#breadcrumb a:hover {text-decoration:underline;}


/* Gallery */

.gallery_image {display:block; width:249px; height:150px; float:left; margin:0px 1px 1px 0px; overflow: hidden;}
.gallery_image img {width: 300px;}
.gallery_image:hover {opacity: 0.8; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80); -moz-opacity: 0.8; -khtml-opacity: 0.8;}

/* Top Elements */

#logo {width:250px; float:left;}
#top_cart {padding-top:27px; float:left; width:300px;}
#top_contacts {padding-top:27px; float:left;width:190px;}
#top_search {float:right; padding-top:20px; width:210px;}



/* Catalog */

.catalog {display:block; width:245px; margin:0px 5px 5px 0px; float:left;}
.catalog .img {width:245px; height:150px; margin-bottom:1px;}
.catalog .img:hover {opacity: 0.8; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80); -moz-opacity: 0.8; -khtml-opacity: 0.8;}
.catalog .title {background:#f0f0f0; width:245px; height:40px; text-align:center; display: table-cell; vertical-align: middle; }

.catalog-products {display:block; width:182px; margin:0px 5px 5px 0px; float:left;}
.catalog-products .price {margin-top:20px; height:40px; width:80px; background:#000000; color:#ffffff; text-align:center; font-size:15px; font-family:Open Sans; display: table-cell; vertical-align: middle;}
.catalog-products .img {width:182px; height:200px; margin-bottom:1px;}
.catalog-products .img:hover {opacity: 0.8; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80); -moz-opacity: 0.8; -khtml-opacity: 0.8;}
.catalog-products .title {background:#f0f0f0; width:182px; height:40px; text-align:center; display: table-cell; vertical-align: middle; }


/* Catalog detail */

.catalog-detail {border-bottom:1px dotted #c0c0c0; padding:20px 0px 10px 0px;}

.catalog-detail .img {display:block; width:200px; height:120px; float:left;}
.catalog-detail a.img:hover {opacity: 0.8; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80); -moz-opacity: 0.8; -khtml-opacity: 0.8;}
.catalog-detail .right {width:500px; margin:0px 5px 0px 20px; float:left;}
.catalog-detail .title {font-size:18px; font-family:Open Sans; padding-bottom:5px; color:#000000;}
.catalog-detail .introtext {font-size:11px;}


/* Product */

.product-image {display:block; width:500px; height:350px; float:left; margin:0px 1px 1px 0px; overflow: hidden; border:1px solid #e0e0e0;}
.product-image img {width:500px;}
.product-image:hover {opacity: 0.8; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80); -moz-opacity: 0.8; -khtml-opacity: 0.8;}
.product-info {float:left; margin-left:40px; width:450px;}

.product-price {float:left; width:200px; margin-bottom:10px; font-family:Open Sans; font-size:30px; color:#000000;}
.product-cart {float:right; }

.shk-item2{
display: block;
}

.shk-item2 input[type="submit"]{
width: 142px;
height: 37px;
display: block;
border: none;
cursor: pointer;
background: #202020;
display: table-cell; vertical-align: middle;
text-align:center;
font-family:Open Sans;
font-size:16px;
color:#ffffff;
margin-bottom: 10px;
}

.shk-item2 input[type="submit"]:hover {opacity: 0.8; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80); -moz-opacity: 0.8; -khtml-opacity: 0.8;}

/* Shopping Cart */

.clearcart{
display: block;
width: 16px;
height: 16px;
background: url(/assets/templates/site/images/elem/cart.png) top center no-repeat;
float: left;
}

#cart-info{
display: block;
width: 200px;
height: 25px;
padding-top: 0px;
padding-left: 22px;
font-size: 12px;
font-family: arial;
color: #000;
float: left;
}
.shop-cart2{
margin-left: 40px;
float: left;

}
.shop-cart{
margin: 0;
padding: 0;
border: #ccc !important;

}
.shop-cart fieldset{
border: none;


}
.cart-submit{
color: #8f8f8f;
text-decoration: none;


}

#filters {padding:0px 0px 30px 0px; margin:0;}
#filters li {list-style:none; float:left; margin-right:10px; padding:5px 10px 5px 10px;}

/* Page */

.page-img {height:200px; margin-bottom:10px;}

/* Blog */

.blog {border-bottom:1px dotted #f0f0f0; padding:20px 0px 10px 0px;}
.blog a.img {display:block; height:150px;}
.blog a.img:hover {opacity: 0.8; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80); -moz-opacity: 0.8; -khtml-opacity: 0.8;}
.blog a.title {display:block; height:30px; font-size:18px; font-family:Open Sans;}
.blog .introtext {font-size:11px;}

/* isotope masonry*/

.isotope,
.isotope .isotope-item {
  /* change duration value to whatever you like */
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:      -o-transform, opacity;
          transition-property:         transform, opacity;
}

/* Sky */

.sky {padding:10px 0px 10px 0px; margin-top:10px; text-align:center; border-top:1px dotted #a0a0a0;}
.sky a {font-size:11px; text-transform:uppercase;}


/* Elements */


.round {
background:#f5f5f5;
border:1px solid #f5f5f5;
border-radius:5px; 
-webkit-border-radius:5px; 
-moz-border-radius:5px; 
-khtml-border-radius:5px;
behavior: url('/assets/templates/site/css/PIE.htc');
position:relative;
}
